{
  "name": "@sy/low-code-y-code-v1",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite start --mode development --config vite.config.ts",
    "dev:staging": "vite start --mode dev-staging",
    "dev:prod": "vite start --mode dev-production",
    "build": "vite build --mode production",
    "build:staging": "vite build --mode staging",
    "preview": "vite preview",
    "clean": "rimraf node_modules"
  },
  "dependencies": {
    "@ant-design/icons-vue": "^7.0.1",
    "@antv/g2plot": "^2.4.31",
    "@farmfe/js-plugin-less": "^1.12.1",
    "@sy/y-code-chart": "^1.2.1",
    "@vueuse/core": "^10.11.0",
    "ant-design-vue": "^4.2.6",
    "axios": "catalog:",
    "core-js": "^3.40.0",
    "cross-env": "^7.0.3",
    "dayjs": "catalog:",
    "jsrsasign": "11.1.0",
    "lodash-es": "^4.17.21",
    "p-limit": "^6.1.0",
    "pinia": "catalog:",
    "vue": "catalog:",
    "vue-grid-layout": "^3.0.0-beta1",
    "vue-router": "catalog:"
  },
  "devDependencies": {
    "@farmfe/cli": "^1.0.4",
    "@farmfe/core": "^1.7.1",
    "@rushstack/eslint-patch": "^1.10.5",
    "@tsconfig/node20": "^20.1.4",
    "@types/node": "^20.17.17",
    "@types/postmate": "catalog:",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vitejs/plugin-vue-jsx": "^4.1.1",
    "@vue/eslint-config-typescript": "^13.0.0",
    "@vue/tsconfig": "^0.7.0",
    "eslint": "^9.20.1",
    "eslint-plugin-vue": "^9.32.0",
    "less": "^4.2.2",
    "postmate": "catalog:",
    "semantic-release": "^24.2.2",
    "typescript": "catalog:",
    "unplugin-vue-components": "^0.26.0",
    "vite": "catalog:",
    "vite-plugin-mkcert": "catalog:",
    "vite-plugin-qiankun": "^1.0.15",
    "vue-tsc": "catalog:",
    "yargs-parser": "^21.1.1"
  },
  "packageManager": "pnpm@10.6.2"
}
